<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/mainGreen"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/vendita_ordine_inevaso_main_list__descrizione_gruppo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:text="POSIZIONE"
            android:padding="8dp"
            android:textColor="@android:color/white"
            android:textStyle="bold"
            android:maxLines="1"
            android:ellipsize="end"
            style="@style/AppTheme.NewMaterial.Text.Medium" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:orientation="vertical"
            android:id="@+id/vendita_ordine_inevaso_main_list__group_item_container">
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>